#lista_info {
	background: url("/images/info-tlo.jpg") no-repeat right bottom;
	background-size: auto min(100%, 50rem);
	padding: 0.1rem 0 2rem;
	border-bottom: 2px solid var(--maincolor);
	margin-bottom: 2rem;
}

@media screen and (max-width: 900px) {
	#lista_info {
		background-position: bottom;
		padding-bottom: 20rem;
		background-size: contain;
	}
}

#lista_info .opis p {
	color: #333;
	font-size: 1.2rem;
	letter-spacing: 0.05rem;
	max-width: 60rem;
}

#lista_info .ramka {
	border: 1px solid #999;
	border-radius: 0.5rem;
	padding: 0 1rem;
	background-color: #eee;
	letter-spacing: 0.05rem;
}

#lista_info .ramka p {
	margin: 0.75rem 0;
}

#lista_info .ramka .zamknij {
	float: right;
	background-color: #444;
	color: white;
	padding: 0.25rem 0.6rem;
	margin: 0.5rem 0;
	border-radius: 0.5rem;
	cursor: pointer;
}

/************************************************* Film na głównej ************************************/
#lista_info #obejrzyj {
	gap: 2rem;
}

#lista_info #film {
	--szer: 48rem; 
	/* margin-left: auto; */
	width: var(--szer);
	height: calc(var(--szer) / 1.78);
	max-height: 36vw;
}

#lista_info iframe {
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 0.5rem;
}

#lista_info #witamy {
	gap: 0.5rem;
	padding-top: 5rem;
}

#lista_info #witamy #naglowek1 {
	letter-spacing: 0.2rem;
	color: #333;
	font-size: 2.5rem;
}

#lista_info #witamy #naglowek2 {
	text-transform: uppercase;
	color: #333;
	font-size: 2.5rem;	
}

#lista_info #witamy #naglowek2 span {
	color: var(--maincolor);
}

#lista_info #witamy button {
	text-transform: uppercase;
	font-size: 1.4rem;
	padding: 0.75rem;
  	border: 1px solid var(--maincolor);
  	border-radius: 0.3rem;
	background-color: white;
	color: var(--maincolor);
	max-width: 20rem;
}

#lista_info #witamy button#ankieta {
	background-color: var(--maincolor);
	color: white;
}

#lista_info #witamy button#konto {
	background-color: var(--buttoncolor);
	border-color: white;
	color: white;
}

@media screen and (max-width: 900px) {
	#lista_info #obejrzyj {
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}

	#lista_info #film {
		width: calc(100vw - 2rem);
		height: calc((100vw - 2rem) / 1.78);
		max-height: 100%;
	}

	#lista_info #witamy {
		padding-top: 0;
	}
	
	#lista_info #witamy #naglowek1, #lista_info #witamy #naglowek2 {
		font-size: 2rem;
	}
}
